<!DOCTYPE HTML>
<html dir="$i18n{textdirection}">
<head>
  <meta charset="utf-8"/>

  <!-- TODO(crbug.com/487000): Remove this once injected by web. -->
  <script src="chrome://resources/js/ios/web_ui.js"></script>

  <script src="chrome://resources/js/load_time_data.js"></script>
  <script src="chrome://resources/js/util_deprecated.js"></script>
  <script src="strings.js"></script>
  <script src="inspect.js"></script>

  <link rel="stylesheet" href="chrome://resources/css/text_defaults.css">
  <link rel="stylesheet" href="inspect.css">

  <title>JavaScript Console</title>
</head>
<body>
  <h2>Javascript Console</h2>
  <div id="controls">
    <button id="start-logging">$i18n{inspectConsoleStartLogging}</button>
    <button id="stop-logging" hidden>$i18n{inspectConsoleStopLogging}</button>
    <div id="notice">$i18n{inspectConsoleNotice}</div>
  </div>
  <div id="tabs"></div>
</body>
</html>
